Subject: Error when starting mc
From: [email-masked] (Alexander Kriegisch)

1 Sep 1998 11:26:29 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: GNU-Win32 Discussion <[email-masked]>

Hi all (especially Sergey Okhapkin)!

I installed the port of mc-4.1.32 from Sergey, but it does not work.
Everytime I try to start mc.exe I get an error message box like 

	procedure entry point "truncate" could not be found in
	DLL cygwinb19.dll

(translated from German, I do not know the exact English error text). I
use cygwin beta 19.1 (yes, I have updated the DLL).

Any ideas?
-- 
Alexander Kriegisch

Produktentwicklung BusinessFlow
Abt. KOU4/COI-ES

------------------------------------------------------
INA Werk Schaeffler OHG         Mail: [email-masked]
Industriestr. 1-3               Tel:  +49-9132-82-4281
D-91074 Herzogenaurach          Fax:  +49-9132-82-4959
------------------------------------------------------
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".